
#footer {
    background-color: #00417d;
}

#page-wrapper #content-wrapper header {
    background-color: #00417d;
}

#page-wrapper #content-wrapper #header-wrapper header {
    border-top: 3px solid #00a9ce;
    background-color: #00417d;
}

#page-wrapper #content-wrapper #header-wrapper header #header #logo-wrapper span {
    margin-top: -58px;
}

#page-wrapper #content-wrapper #header-wrapper header #header #logo-wrapper {
    margin-top: unset !important;
}

#logo-wrapper span {
    background: url("/Content/custom/WhiteLabel/aamc/aamc_logo.svg") 0 0 no-repeat scroll !important;
}


@media only screen and (max-width: 1023px) {
    #page-wrapper.public #content-wrapper #header-wrapper header #header #logo-wrapper span {
        margin-top: 21px !important;
        width: 325px !important;
        height: 42px !important;
        margin-top: 21px !important;
        background-size: contain !important;
    }
}

@media only screen and (max-width: 1023px) {
    #page-wrapper #content-wrapper #header-wrapper header #header #logo-wrapper {
        margin: 2.5px 0 2.5px 10px;
        top: 3px;
    }

        #page-wrapper #content-wrapper #header-wrapper header #header #logo-wrapper span {
            width: 325px !important;
            height: 35px !important;
            background-size: contain !important;
        }
}

#page-wrapper #content-wrapper {
    background-position-x: center !important;
    background-position-y: top !important;
}


@media screen and (min-width: 1024px) {
    .event-nav .event-nav__logo img {
        min-width: 250px;
        max-width: 250px;
    }
}


#footer #colophon {
    background-image: url(/Content/custom/WhiteLabel/aamc/aamc_logo.svg) !important;
    background-size: 165px;
}

@media only screen and (max-width: 1023px) {
    .wl-jumbotron {
        top: 35vh;
        position:relative;
    }
}

@media only screen and (min-width: 1024px) {
    .wl-jumbotron {
        width: 470px;
        --margin-left: 340px;
        --margin-top: 120px;
        top:35vh;
        position:relative;
    }
}

.wl-jumbotron .jumbotron-txt {
    background-color: #00a9Ce !important;
    color: #fff !important;
}

.wl-minitron {
    color: #00417d !important;
}
